Bug 186760 - SMP Kernel locks up
SMP Kernel locks up
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-25 23:37 EST by Steven Ericsson-Zenith
Modified: 2008-01-19 23:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:37:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Ericsson-Zenith 2006-03-25 23:37:43 EST
Description of problem:

After Core 4 to Core 5 upgrade. The SMP version of the kernel locks up on HP
Kayak Pentium III XA/s 600MHz dual processor that ran Core 4 SMP kernel just
fine.  Uniprocessor version of Kernel runs just fine.

The lock occurs at different points during start up sometimes it can load as far
as the login screen but then locks up during the login. 

Version-Release number of selected component (if applicable):
Upgrade from Fedora Core 4 of Core 5 release and update:
initrd-2.6.15-1.2054_FC5smp.img

Nothing in the system logs to reveal the problem (but then not a debug kernel).

How reproducible:
On my machine everytime. Booted Core 4 latest SMP Kernal fine (though shutdown
always failed to power down with SMP kernel).

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Steven Ericsson-Zenith 2006-03-30 20:09:57 EST
This problem is NOT resolved in the new kernel release :
initrd-2.6.16-1.2080_FC5smp.img
Comment 2 Eric Bourque 2006-05-03 01:35:00 EDT
I can report the same behaviour on a P4HT system. FC3 ran fine. I just upgraded
to FC5 and the machine hangs every time somewhere around login without any logs.

Uniprocessor kernel (which wasn't even installed!) appears to work fine so far.
Comment 3 Jon Cushman 2006-05-03 14:36:33 EDT
I have a similar problem on a P4 (Aopen ax4sg-un) system. As soon as I start X
the entire system "freezes", however, if I disable the hyper-threading in the
BIOS, the system works normally.  Kernals used: 2.6.15-1.2054.FC5smp and the
upgrade 2.6.16-1.2096.FC5smp
Comment 4 Steven Ericsson-Zenith 2006-05-03 19:29:11 EDT
Just a note to confirm that I continue to have the problem with 2.6.16-1.2096.FC5smp
Comment 5 Steven Ericsson-Zenith 2006-05-04 04:05:59 EDT
The latest 2.6.16-1.2107 kernel is worse on my machine. Neither uniprocessor or
smp boot - both hang at the first X point - leaving an x mouse cursor - the
cursor moves (reponds to the mouse) but nada otherwise. 
Comment 6 Steven Ericsson-Zenith 2006-05-07 14:55:58 EDT
2.6.16-1.2111 kernel does not fix the locking problem on my machine - the
problem remains as earlier stated.  I assume it is an SMP timing issue that
causes deadlock in the kernel - IOW a semaphore is needed somewhere.  I say this
because I assume on newer machines the problem does not exist (it would have
been found in simple testing) - the latency profile on older machines is
certainly different.  So I suggest looking for somewhere someone thought they
could get away without a syncronization point.
Comment 7 Dan Carpenter 2006-05-07 17:52:56 EDT
Please post the dmesg.

Also please remove the quiet and rhgb options, boot to runlevel 3 and take a
picture of the monitor when it locks up.

There really isn't enough info here to know where to begin.
Comment 8 Steven Ericsson-Zenith 2006-05-07 19:54:52 EDT
The following is the boot trace for the SMP kernel. I can get a dmesg for the
uniprocessor kernel but not the smp because I can't get to a prompt (though I
will have another go at this).

Pics won't help - imagine a Gnome desktop locked just after logging in or a sign
in page after you've played a little with the Gnome cover page by opening the
seesions dialog or language dialog - it locks randomly.

May  7 16:43:03 silence syslogd 1.4.1: restart.
May  7 16:43:03 silence kernel: klogd 1.4.1, log source = /proc/kmsg started.
May  7 16:43:03 silence kernel: Linux version 2.6.16-1.2111_FC5smp
(bhcompile@hs20-bc1-3.build.redhat.com) (gcc version 4.1.0 20060304 (Red Hat
4.1.0-3)) #1 SMP Thu May 4 21:35:09 EDT 2006
May  7 16:43:03 silence kernel: BIOS-provided physical RAM map:
May  7 16:43:03 silence kernel:  BIOS-e820: 0000000000000000 - 000000000009f000
(usable)
May  7 16:43:03 silence kernel:  BIOS-e820: 000000000009f000 - 00000000000a0000
(reserved)
May  7 16:43:03 silence kernel:  BIOS-e820: 00000000000f0000 - 0000000000100000
(reserved)
May  7 16:43:03 silence kernel:  BIOS-e820: 0000000000100000 - 0000000018000000
(usable)
May  7 16:43:03 silence kernel:  BIOS-e820: 00000000fec00000 - 00000000fec10000
(reserved)
May  7 16:43:03 silence kernel:  BIOS-e820: 00000000fee00000 - 00000000fee01000
(reserved)
May  7 16:43:03 silence kernel:  BIOS-e820: 00000000ffff0000 - 0000000100000000
(reserved)
May  7 16:43:03 silence kernel: 0MB HIGHMEM available.
May  7 16:43:03 silence kernel: 384MB LOWMEM available.
May  7 16:43:03 silence kernel: found SMP MP-table at 000f70a0
May  7 16:43:03 silence kernel: Using x86 segment limits to approximate NX
protection
May  7 16:43:03 silence kernel: DMI not present or invalid.
May  7 16:43:03 silence kernel: Using APIC driver default
May  7 16:43:03 silence kernel: ACPI: Unable to locate RSDP
May  7 16:43:03 silence kernel: Intel MultiProcessor Specification v1.4
May  7 16:43:03 silence kernel:     Virtual Wire compatibility mode.
May  7 16:43:03 silence kernel: OEM ID: HP       Product ID: XU/XW        APIC
at: 0xFEE00000
May  7 16:43:03 silence kernel: Processor #1 6:7 APIC version 17
May  7 16:43:03 silence kernel: Processor #0 6:7 APIC version 17
May  7 16:43:03 silence kernel: I/O APIC #2 Version 17 at 0xFEC00000.
May  7 16:43:03 silence kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
May  7 16:43:03 silence kernel: Processors: 2
May  7 16:43:03 silence kernel: Allocating PCI resources starting at 20000000
(gap: 18000000:e6c00000)
May  7 16:43:03 silence kernel: Built 1 zonelists
May  7 16:43:03 silence rpc.statd[1584]: Version 1.0.8-rc2 Starting
May  7 16:43:03 silence kernel: Kernel command line: ro root=LABEL=/1
May  7 16:43:03 silence kernel: Enabling fast FPU save and restore... done.
May  7 16:43:03 silence kernel: Enabling unmasked SIMD FPU exception support...
done.
May  7 16:43:03 silence kernel: Initializing CPU#0
May  7 16:43:03 silence kernel: CPU 0 irqstacks, hard=c0422000 soft=c0402000
May  7 16:43:03 silence kernel: PID hash table entries: 2048 (order: 11, 32768
bytes)
May  7 16:43:03 silence kernel: Detected 597.506 MHz processor.
May  7 16:43:03 silence kernel: Using tsc for high-res timesource
May  7 16:43:03 silence kernel: Console: colour VGA+ 80x25
May  7 16:43:03 silence kernel: Dentry cache hash table entries: 65536 (order:
6, 262144 bytes)
May  7 16:43:03 silence kernel: Inode-cache hash table entries: 32768 (order: 5,
131072 bytes)
May  7 16:43:03 silence kernel: Memory: 382540k/393216k available (2001k kernel
code, 10080k reserved, 839k data, 212k init, 0k highmem)
May  7 16:43:03 silence kernel: Checking if this processor honours the WP bit
even in supervisor mode... Ok.
May  7 16:43:03 silence kernel: Calibrating delay using timer specific routine..
1197.04 BogoMIPS (lpj=2394093)
May  7 16:43:04 silence kernel: Security Framework v1.0.0 initialized
May  7 16:43:04 silence kernel: SELinux:  Initializing.
May  7 16:43:04 silence kernel: SELinux:  Starting in permissive mode
May  7 16:43:04 silence kernel: selinux_register_security:  Registering
secondary module capability
May  7 16:43:04 silence kernel: Capability LSM initialized as secondary
May  7 16:43:04 silence kernel: Mount-cache hash table entries: 512
May  7 16:43:04 silence auditd[1599]: Init complete, auditd 1.1.5 listening for
events
May  7 16:43:04 silence kernel: CPU: L1 I cache: 16K, L1 D cache: 16K
May  7 16:43:04 silence kernel: CPU: L2 cache: 512K
May  7 16:43:04 silence kernel: CPU serial number disabled.
May  7 16:43:04 silence kernel: Intel machine check architecture supported.
May  7 16:43:04 silence kernel: Intel machine check reporting enabled on CPU#0.
May  7 16:43:04 silence kernel: Checking 'hlt' instruction... OK.
May  7 16:43:04 silence kernel: CPU0: Intel Pentium III (Katmai) stepping 03
May  7 16:43:04 silence kernel: Booting processor 1/0 eip 3000
May  7 16:43:04 silence kernel: CPU 1 irqstacks, hard=c0423000 soft=c0403000
May  7 16:43:04 silence kernel: Initializing CPU#1
May  7 16:43:04 silence kernel: Calibrating delay using timer specific routine..
1194.98 BogoMIPS (lpj=2389971)
May  7 16:43:04 silence kernel: CPU: L1 I cache: 16K, L1 D cache: 16K
May  7 16:43:04 silence kernel: CPU: L2 cache: 512K
May  7 16:43:04 silence kernel: CPU serial number disabled.
May  7 16:43:04 silence kernel: Intel machine check architecture supported.
May  7 16:43:04 silence kernel: Intel machine check reporting enabled on CPU#1.
May  7 16:43:04 silence kernel: CPU1: Intel Pentium III (Katmai) stepping 03
May  7 16:43:04 silence kernel: Total of 2 processors activated (2392.03 BogoMIPS).
May  7 16:43:04 silence kernel: ExtINT not setup in hardware but reported by MP
table
May  7 16:43:04 silence kernel: ENABLING IO-APIC IRQs
May  7 16:43:04 silence kernel: ..TIMER: vector=0x31 apic1=0 pin1=2 apic2=0 pin2=0
May  7 16:43:04 silence kernel: checking TSC synchronization across 2 CPUs: passed.
May  7 16:43:04 silence kernel: Brought up 2 CPUs
May  7 16:43:04 silence kernel: migration_cost=2365
May  7 16:43:04 silence kernel: checking if image is initramfs... it is
May  7 16:43:05 silence kernel: Freeing initrd memory: 1010k freed
May  7 16:43:05 silence kernel: NET: Registered protocol family 16
May  7 16:43:05 silence kernel: PCI: PCI BIOS revision 2.10 entry at 0xfd9b1,
last bus=2
May  7 16:43:05 silence kernel: PCI: Using configuration type 1
May  7 16:43:05 silence kernel: ACPI: Subsystem revision 20060127
May  7 16:43:05 silence kernel: ACPI: Interpreter disabled.
May  7 16:43:05 silence kernel: Linux Plug and Play Support v0.97 (c) Adam Belay
May  7 16:43:05 silence kernel: pnp: PnP ACPI: disabled
May  7 16:43:05 silence kernel: usbcore: registered new driver usbfs
May  7 16:43:05 silence kernel: usbcore: registered new driver hub
May  7 16:43:05 silence kernel: PCI: Probing PCI hardware
May  7 16:43:05 silence kernel: PCI quirk: region 8000-803f claimed by PIIX4 ACPI
May  7 16:43:05 silence kernel: PCI quirk: region 2180-218f claimed by PIIX4 SMB
May  7 16:43:05 silence kernel: PCI: Using IRQ router PIIX/ICH [8086/7110] at
0000:00:07.0
May  7 16:43:05 silence kernel: PCI->APIC IRQ transform: 0000:00:07.2[D] -> IRQ 19
May  7 16:43:05 silence kernel: PCI->APIC IRQ transform: 0000:01:00.0[A] -> IRQ 18
May  7 16:43:05 silence kernel: PCI->APIC IRQ transform: 0000:02:04.0[A] -> IRQ 17
May  7 16:43:05 silence kernel: PCI->APIC IRQ transform: 0000:02:05.0[A] -> IRQ 18
May  7 16:43:05 silence kernel: PCI: Bridge: 0000:00:01.0
May  7 16:43:05 silence kernel:   IO window: e000-efff
May  7 16:43:05 silence kernel:   MEM window: feb00000-febfffff
May  7 16:43:05 silence kernel:   PREFETCH window: e8000000-efffffff
May  7 16:43:05 silence kernel: PCI: Bridge: 0000:00:13.0
May  7 16:43:05 silence kernel:   IO window: 7000-7fff
May  7 16:43:05 silence kernel:   MEM window: fea00000-feafffff
May  7 16:43:05 silence kernel:   PREFETCH window: 20000000-201fffff
May  7 16:43:05 silence kernel: apm: BIOS version 1.2 Flags 0x03 (Driver version
1.16ac)
May  7 16:43:05 silence kernel: apm: disabled - APM is not SMP safe.
May  7 16:43:05 silence kernel: audit: initializing netlink socket (disabled)
May  7 16:43:05 silence kernel: audit(1147045353.288:1): initialized
May  7 16:43:05 silence kernel: Total HugeTLB memory allocated, 0
May  7 16:43:05 silence kernel: VFS: Disk quotas dquot_6.5.1
May  7 16:43:05 silence kernel: Dquot-cache hash table entries: 1024 (order 0,
4096 bytes)
May  7 16:43:05 silence kernel: SELinux:  Registering netfilter hooks
May  7 16:43:05 silence kernel: Initializing Cryptographic API
May  7 16:43:05 silence kernel: ksign: Installing public key data
May  7 16:43:05 silence kernel: Loading keyring
May  7 16:43:05 silence kernel: - Added public key 9227B3BCB5EBAE
May  7 16:43:05 silence kernel: - User ID: Red Hat, Inc. (Kernel Module GPG key)
May  7 16:43:05 silence kernel: io scheduler noop registered
May  7 16:43:06 silence kernel: io scheduler anticipatory registered
May  7 16:43:06 silence kernel: io scheduler deadline registered
May  7 16:43:06 silence kernel: io scheduler cfq registered (default)
May  7 16:43:06 silence kernel: Limiting direct PCI/PCI transfers.
May  7 16:43:06 silence kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
May  7 16:43:06 silence kernel: isapnp: Scanning for PnP cards...
May  7 16:43:06 silence kernel: isapnp: No Plug & Play device found
May  7 16:43:06 silence kernel: Real Time Clock Driver v1.12ac
May  7 16:43:06 silence kernel: Linux agpgart interface v0.101 (c) Dave Jones
May  7 16:43:06 silence kernel: agpgart: Detected an Intel 440BX Chipset.
May  7 16:43:06 silence kernel: agpgart: AGP aperture is 64M @ 0xf8000000
May  7 16:43:06 silence kernel: PNP: No PS/2 controller found. Probing ports
directly.
May  7 16:43:06 silence kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
May  7 16:43:06 silence kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
May  7 16:43:06 silence kernel: Serial: 8250/16550 driver $Revision: 1.90 $ 4
ports, IRQ sharing enabled
May  7 16:43:06 silence kernel: serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
May  7 16:43:06 silence kernel: serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
May  7 16:43:06 silence kernel: RAMDISK driver initialized: 16 RAM disks of
16384K size 1024 blocksize
May  7 16:43:06 silence kernel: Uniform Multi-Platform E-IDE driver Revision:
7.00alpha2
May  7 16:43:06 silence kernel: ide: Assuming 33MHz system bus speed for PIO
modes; override with idebus=xx
May  7 16:43:06 silence kernel: PIIX4: IDE controller at PCI slot 0000:00:07.1
May  7 16:43:06 silence kernel: PIIX4: chipset revision 1
May  7 16:43:06 silence kernel: PIIX4: not 100% native mode: will probe irqs later
May  7 16:43:06 silence kernel:     ide0: BM-DMA at 0xfcd0-0xfcd7, BIOS
settings: hda:DMA, hdb:pio
May  7 16:43:06 silence kernel:     ide1: BM-DMA at 0xfcd8-0xfcdf, BIOS
settings: hdc:pio, hdd:pio
May  7 16:43:06 silence kernel: hda: Maxtor 6Y060L0, ATA DISK drive
May  7 16:43:06 silence kernel: ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
May  7 16:43:06 silence kernel: hdc: HITACHI CDR-8435, ATAPI CD/DVD-ROM drive
May  7 16:43:06 silence kernel: hdc: Disabling (U)DMA for HITACHI CDR-8435
(blacklisted)
May  7 16:43:06 silence hidd[1681]: Bluetooth HID daemon
May  7 16:43:06 silence kernel: ide1 at 0x170-0x177,0x376 on irq 15
May  7 16:43:06 silence kernel: hda: max request size: 128KiB
May  7 16:43:06 silence kernel: hda: 120103200 sectors (61492 MB) w/2048KiB
Cache, CHS=65535/16/63, UDMA(33)
May  7 16:43:06 silence kernel: hda: cache flushes supported
May  7 16:43:06 silence kernel:  hda: hda1
May  7 16:43:07 silence kernel: hdc: ATAPI 32X CD-ROM drive, 128kB Cache
May  7 16:43:07 silence kernel: Uniform CD-ROM driver Revision: 3.20
May  7 16:43:07 silence kernel: ide-floppy driver 0.99.newide
May  7 16:43:07 silence kernel: usbcore: registered new driver libusual
May  7 16:43:07 silence kernel: usbcore: registered new driver hiddev
May  7 16:43:07 silence kernel: usbcore: registered new driver usbhid
May  7 16:43:07 silence kernel: drivers/usb/input/hid-core.c: v2.6:USB HID core
driver
May  7 16:43:07 silence kernel: mice: PS/2 mouse device common for all mice
May  7 16:43:07 silence kernel: md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
May  7 16:43:07 silence kernel: md: bitmap version 4.39
May  7 16:43:07 silence kernel: NET: Registered protocol family 2
May  7 16:43:07 silence kernel: input: AT Translated Set 2 keyboard as
/class/input/input0
May  7 16:43:07 silence kernel: IP route cache hash table entries: 4096 (order:
2, 16384 bytes)
May  7 16:43:07 silence kernel: TCP established hash table entries: 16384
(order: 6, 327680 bytes)
May  7 16:43:07 silence kernel: TCP bind hash table entries: 16384 (order: 6,
327680 bytes)
May  7 16:43:07 silence kernel: TCP: Hash tables configured (established 16384
bind 16384)
May  7 16:43:07 silence kernel: TCP reno registered
May  7 16:43:07 silence kernel: TCP bic registered
May  7 16:43:07 silence kernel: Initializing IPsec netlink socket
May  7 16:43:07 silence kernel: NET: Registered protocol family 1
May  7 16:43:07 silence kernel: NET: Registered protocol family 17
May  7 16:43:07 silence kernel: Using IPI No-Shortcut mode
May  7 16:43:07 silence kernel: Freeing unused kernel memory: 212k freed
May  7 16:43:07 silence kernel: Write protecting the kernel read-only data: 365k
May  7 16:43:07 silence kernel: SCSI subsystem initialized
May  7 16:43:07 silence kernel: sym0: <875> rev 0x26 at pci 0000:02:04.0 irq 17
May  7 16:43:07 silence kernel: sym0: Symbios NVRAM, ID 7, Fast-20, SE, parity
checking
May  7 16:43:07 silence kernel: sym0: open drain IRQ line driver, using on-chip SRAM
May  7 16:43:07 silence kernel: sym0: using LOAD/STORE-based firmware.
May  7 16:43:07 silence kernel: sym0: SCSI BUS has been reset.
May  7 16:43:07 silence kernel: scsi0 : sym-2.2.2
May  7 16:43:07 silence kernel: input: ImPS/2 Logitech Wheel Mouse as
/class/input/input1
May  7 16:43:07 silence kernel:   Vendor: SEAGATE   Model: ST34502LW        
Rev: 0004
May  7 16:43:07 silence kernel:   Type:   Direct-Access                     
ANSI SCSI revision: 02
May  7 16:43:07 silence kernel:  target0:0:0: tagged command queuing enabled,
command queue depth 16.
May  7 16:43:07 silence kernel:  target0:0:0: Beginning Domain Validation
May  7 16:43:07 silence kernel:  target0:0:0: asynchronous
May  7 16:43:07 silence kernel:  target0:0:0: wide asynchronous
May  7 16:43:07 silence kernel:  target0:0:0: FAST-20 WIDE SCSI 40.0 MB/s ST (50
ns, offset 15)
May  7 16:43:08 silence kernel:  target0:0:0: Domain Validation skipping write tests
May  7 16:43:08 silence kernel:  target0:0:0: Ending Domain Validation
May  7 16:43:08 silence kernel: SCSI device sda: 8888924 512-byte hdwr sectors
(4551 MB)
May  7 16:43:08 silence kernel: sda: Write Protect is off
May  7 16:43:08 silence kernel: SCSI device sda: drive cache: write back w/ FUA
May  7 16:43:08 silence kernel: SCSI device sda: 8888924 512-byte hdwr sectors
(4551 MB)
May  7 16:43:08 silence kernel: sda: Write Protect is off
May  7 16:43:08 silence kernel: SCSI device sda: drive cache: write back w/ FUA
May  7 16:43:08 silence kernel:  sda: sda1 sda2
May  7 16:43:08 silence kernel: sd 0:0:0:0: Attached scsi disk sda
May  7 16:43:08 silence kernel:   Vendor: QUANTUM   Model: ATLAS IV 9 WLS   
Rev: 08C8
May  7 16:43:08 silence kernel:   Type:   Direct-Access                     
ANSI SCSI revision: 03
May  7 16:43:08 silence kernel:  target0:0:2: tagged command queuing enabled,
command queue depth 16.
May  7 16:43:08 silence kernel:  target0:0:2: Beginning Domain Validation
May  7 16:43:08 silence kernel:  target0:0:2: asynchronous
May  7 16:43:08 silence kernel:  target0:0:2: wide asynchronous
May  7 16:43:08 silence kernel:  target0:0:2: FAST-20 WIDE SCSI 40.0 MB/s ST (50
ns, offset 16)
May  7 16:43:08 silence kernel:  target0:0:2: Domain Validation skipping write tests
May  7 16:43:08 silence kernel:  target0:0:2: Ending Domain Validation
May  7 16:43:08 silence kernel: SCSI device sdb: 17783240 512-byte hdwr sectors
(9105 MB)
May  7 16:43:08 silence kernel: sdb: Write Protect is off
May  7 16:43:08 silence kernel: SCSI device sdb: drive cache: write back w/ FUA
May  7 16:43:08 silence kernel: SCSI device sdb: 17783240 512-byte hdwr sectors
(9105 MB)
May  7 16:43:08 silence kernel: sdb: Write Protect is off
May  7 16:43:08 silence kernel: SCSI device sdb: drive cache: write back w/ FUA
May  7 16:43:08 silence kernel:  sdb: sdb1 sdb2
May  7 16:43:08 silence kernel: sd 0:0:2:0: Attached scsi disk sdb
May  7 16:43:08 silence kernel:   Vendor: QUANTUM   Model: ATLAS IV 9 WLS   
Rev: 08C8
May  7 16:43:08 silence kernel:   Type:   Direct-Access                     
ANSI SCSI revision: 03
May  7 16:43:08 silence kernel:  target0:0:4: tagged command queuing enabled,
command queue depth 16.
May  7 16:43:08 silence kernel:  target0:0:4: Beginning Domain Validation
May  7 16:43:08 silence kernel:  target0:0:4: asynchronous
May  7 16:43:08 silence kernel:  target0:0:4: wide asynchronous
May  7 16:43:08 silence kernel:  target0:0:4: FAST-20 WIDE SCSI 40.0 MB/s ST (50
ns, offset 16)
May  7 16:43:08 silence kernel:  target0:0:4: Domain Validation skipping write tests
May  7 16:43:08 silence kernel:  target0:0:4: Ending Domain Validation
May  7 16:43:08 silence kernel: SCSI device sdc: 17783240 512-byte hdwr sectors
(9105 MB)
May  7 16:43:08 silence kernel: sdc: Write Protect is off
May  7 16:43:09 silence kernel: SCSI device sdc: drive cache: write back w/ FUA
May  7 16:43:09 silence kernel: SCSI device sdc: 17783240 512-byte hdwr sectors
(9105 MB)
May  7 16:43:09 silence kernel: sdc: Write Protect is off
May  7 16:43:09 silence kernel: SCSI device sdc: drive cache: write back w/ FUA
May  7 16:43:09 silence kernel:  sdc: sdc1
May  7 16:43:09 silence kernel: sd 0:0:4:0: Attached scsi disk sdc
May  7 16:43:09 silence kernel: kjournald starting.  Commit interval 5 seconds
May  7 16:43:09 silence kernel: EXT3-fs: mounted filesystem with ordered data mode.
May  7 16:43:09 silence kernel: SELinux:  Disabled at runtime.
May  7 16:43:09 silence kernel: SELinux:  Unregistering netfilter hooks
May  7 16:43:09 silence kernel: piix4_smbus 0000:00:07.3: Found 0000:00:07.3 device
May  7 16:43:09 silence kernel: pcnet32.c:v1.31c 01.Nov.2005
tsbogend@alpha.franken.de
May  7 16:43:09 silence kernel: pcnet32: PCnet/FAST+ 79C972 at 0x7ce0, 00 10 83
78 0b 14
May  7 16:43:09 silence kernel:     tx_start_pt(0x0c00):~220 bytes,
BCR18(9861):BurstWrEn BurstRdEn NoUFlow 
May  7 16:43:09 silence kernel:     SRAMSIZE=0x1700, SRAM_BND=0x0800, assigned
IRQ 18.
May  7 16:43:09 silence kernel: eth0: registered as PCnet/FAST+ 79C972
May  7 16:43:09 silence kernel: pcnet32: 1 cards_found.
May  7 16:43:09 silence kernel: USB Universal Host Controller Interface driver v2.3
May  7 16:43:09 silence kernel: uhci_hcd 0000:00:07.2: UHCI Host Controller
May  7 16:43:09 silence kernel: uhci_hcd 0000:00:07.2: new USB bus registered,
assigned bus number 1
May  7 16:43:09 silence kernel: uhci_hcd 0000:00:07.2: irq 19, io base 0x0000fce0
May  7 16:43:09 silence kernel: usb usb1: configuration #1 chosen from 1 choice
May  7 16:43:09 silence kernel: hub 1-0:1.0: USB hub found
May  7 16:43:09 silence kernel: hub 1-0:1.0: 2 ports detected
May  7 16:43:09 silence kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
May  7 16:43:09 silence kernel: sd 0:0:2:0: Attached scsi generic sg1 type 0
May  7 16:43:09 silence kernel: sd 0:0:4:0: Attached scsi generic sg2 type 0
May  7 16:43:09 silence kernel: usb 1-1: new full speed USB device using
uhci_hcd and address 2
May  7 16:43:09 silence kernel: usb 1-1: configuration #1 chosen from 1 choice
May  7 16:43:09 silence kernel: usb 1-2: new full speed USB device using
uhci_hcd and address 3
May  7 16:43:09 silence kernel: usb 1-2: configuration #1 chosen from 1 choice
May  7 16:43:09 silence kernel: drivers/usb/class/usblp.c: usblp0: USB
Bidirectional printer dev 3 if 0 alt 0 proto 2 vid 0x03F0 pid 0x8204
May  7 16:43:09 silence kernel: usbcore: registered new driver usblp
May  7 16:43:09 silence kernel: drivers/usb/class/usblp.c: v0.13: USB Printer
Device Class driver
May  7 16:43:09 silence kernel: usbcore: registered new driver snd-usb-audio
May  7 16:43:09 silence kernel: Non-volatile memory driver v1.2
May  7 16:43:09 silence kernel: Floppy drive(s): fd0 is 1.44M
May  7 16:43:10 silence kernel: FDC 0 is a National Semiconductor PC87306
May  7 16:43:10 silence kernel: parport0: PC-style at 0x378 (0x778)
[PCSPP,TRISTATE,EPP]
May  7 16:43:10 silence kernel: parport0: irq 7 detected
May  7 16:43:10 silence kernel: lp0: using parport0 (polling).
May  7 16:43:10 silence kernel: lp0: console ready
May  7 16:43:10 silence kernel: md: Autodetecting RAID arrays.
May  7 16:43:10 silence kernel: md: autorun ...
May  7 16:43:10 silence kernel: md: ... autorun DONE.
May  7 16:43:10 silence kernel: device-mapper: 4.5.0-ioctl (2005-10-04)
initialised: dm-devel@redhat.com
May  7 16:43:10 silence kernel: EXT3 FS on sdb1, internal journal
May  7 16:43:10 silence kernel: kjournald starting.  Commit interval 5 seconds
May  7 16:43:10 silence kernel: EXT3 FS on sdb2, internal journal
May  7 16:43:10 silence kernel: EXT3-fs: mounted filesystem with ordered data mode.
May  7 16:43:10 silence kernel: kjournald starting.  Commit interval 5 seconds
May  7 16:43:10 silence kernel: EXT3 FS on hda1, internal journal
May  7 16:43:10 silence kernel: EXT3-fs: mounted filesystem with ordered data mode.
May  7 16:43:10 silence kernel: kjournald starting.  Commit interval 5 seconds
May  7 16:43:10 silence kernel: EXT3 FS on sda2, internal journal
May  7 16:43:10 silence kernel: EXT3-fs: mounted filesystem with ordered data mode.
May  7 16:43:10 silence kernel: kjournald starting.  Commit interval 5 seconds
May  7 16:43:10 silence kernel: EXT3 FS on sdc1, internal journal
May  7 16:43:10 silence kernel: EXT3-fs: mounted filesystem with ordered data mode.
May  7 16:43:10 silence kernel: Adding 2096440k swap on /dev/sda1.  Priority:-1
extents:1 across:2096440k
May  7 16:43:10 silence kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
May  7 16:43:10 silence kernel: Netfilter messages via NETLINK v0.30.
May  7 16:43:10 silence kernel: ip_conntrack version 2.4 (3072 buckets, 24576
max) - 232 bytes per conntrack
May  7 16:43:10 silence kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x41E1
May  7 16:43:10 silence kernel: Bluetooth: Core ver 2.8
May  7 16:43:10 silence kernel: NET: Registered protocol family 31
May  7 16:43:10 silence kernel: Bluetooth: HCI device and connection manager
initialized
May  7 16:43:10 silence kernel: Bluetooth: HCI socket layer initialized
May  7 16:43:10 silence kernel: Bluetooth: L2CAP ver 2.8
May  7 16:43:10 silence kernel: Bluetooth: L2CAP socket layer initialized
May  7 16:43:11 silence kernel: Bluetooth: HIDP (Human Interface Emulation) ver 1.1
May  7 16:43:14 silence kernel: NET: Registered protocol family 10
May  7 16:43:14 silence kernel: lo: Disabled Privacy Extensions
May  7 16:43:14 silence kernel: IPv6 over IPv4 tunneling driver
May  7 16:43:14 silence ntpd[1846]: ntpd 4.2.0a@1.1196-r Thu Feb 23 04:42:00 EST
2006 (1)
May  7 16:43:15 silence ntpd[1846]: precision = 2.000 usec
May  7 16:43:15 silence ntpd[1846]: Listening on interface wildcard, 0.0.0.0#123
May  7 16:43:15 silence ntpd[1846]: Listening on interface wildcard, ::#123
May  7 16:43:15 silence ntpd[1846]: Listening on interface lo, 127.0.0.1#123
May  7 16:43:15 silence ntpd[1846]: Listening on interface eth0, 192.168.1.101#123
May  7 16:43:15 silence ntpd[1846]: kernel time sync status 0040
May  7 16:43:15 silence gpm[1855]: *** info [startup.c(95)]: 
May  7 16:43:15 silence gpm[1855]: Started gpm successfully. Entered daemon mode.
May  7 16:43:15 silence gpm[1855]: *** info [mice.c(1766)]: 
May  7 16:43:15 silence gpm[1855]: imps2: Auto-detected intellimouse PS/2
May  7 16:43:15 silence ntpd[1846]: frequency initialized -16.369 PPM from
/var/lib/ntp/drift
May  7 16:43:17 silence avahi-daemon[1924]: Found user 'avahi' (UID 70) and
group 'avahi' (GID 70).
May  7 16:43:17 silence avahi-daemon[1924]: Successfully dropped root privileges.
May  7 16:43:17 silence avahi-daemon[1924]: avahi-daemon 0.6.9 starting up.
May  7 16:43:17 silence avahi-daemon[1924]: WARNING: No NSS support for mDNS
detected, consider installing nss-mdns!
May  7 16:43:17 silence avahi-daemon[1924]: Successfully called chroot().
May  7 16:43:17 silence avahi-daemon[1924]: Successfully dropped remaining
capabilities.
May  7 16:43:17 silence avahi-daemon[1924]: Failed to read service directory.
May  7 16:43:17 silence avahi-daemon[1924]: New relevant interface eth0.IPv4 for
mDNS.
May  7 16:43:17 silence avahi-daemon[1924]: Joining mDNS multicast group on
interface eth0.IPv4 with address 192.168.1.101.
May  7 16:43:17 silence avahi-daemon[1924]: Network interface enumeration completed.
May  7 16:43:17 silence avahi-daemon[1924]: Registering new address record for
192.168.1.101 on eth0.
May  7 16:43:17 silence avahi-daemon[1924]: Registering HINFO record with values
'I686'/'LINUX'.
May  7 16:43:18 silence avahi-daemon[1924]: Server startup complete. Host name
is silence.local. Local service cookie is 1637857720.
May  7 16:43:24 silence gdm[2055]: gdm_config_parse: Standard X server not
found; trying alternatives
May  7 16:43:29 silence kernel: [drm] Initialized drm 1.0.1 20051102
May  7 16:43:29 silence kernel: [drm] Initialized radeon 1.22.0 20051229 on minor 0
May  7 16:43:29 silence kernel: agpgart: Found an AGP 1.0 compliant device at
0000:00:00.0.
May  7 16:43:29 silence kernel: agpgart: Putting AGP V2 device at 0000:00:00.0
into 1x mode
May  7 16:43:29 silence kernel: agpgart: Putting AGP V2 device at 0000:01:00.0
into 1x mode
Comment 9 Steven Ericsson-Zenith 2006-05-07 19:57:05 EDT
This is the dmesg for the uniprocessor kernel on this machine.

Linux version 2.6.16-1.2111_FC5 (bhcompile@hs20-bc1-3.build.redhat.com) (gcc
version 4.1.0 20060304 (Red Hat 4.1.0-3)) #1 Thu May 4 21:16:58 EDT 2006
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009f000 (usable)
 BIOS-e820: 000000000009f000 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 0000000018000000 (usable)
 BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
0MB HIGHMEM available.
384MB LOWMEM available.
found SMP MP-table at 000f70a0
Using x86 segment limits to approximate NX protection
On node 0 totalpages: 98304
  DMA zone: 4096 pages, LIFO batch:0
  DMA32 zone: 0 pages, LIFO batch:0
  Normal zone: 94208 pages, LIFO batch:31
  HighMem zone: 0 pages, LIFO batch:0
DMI not present or invalid.
ACPI: Unable to locate RSDP
Intel MultiProcessor Specification v1.4
    Virtual Wire compatibility mode.
OEM ID: HP       Product ID: XU/XW        APIC at: 0xFEE00000
Processor #1 6:7 APIC version 17
Processor #0 6:7 APIC version 17
WARNING: NR_CPUS limit of 1 reached.  Processor ignored.
I/O APIC #2 Version 17 at 0xFEC00000.
Enabling APIC mode:  Flat.  Using 1 I/O APICs
Processors: 1
Allocating PCI resources starting at 20000000 (gap: 18000000:e6c00000)
Built 1 zonelists
Kernel command line: ro root=LABEL=/1 rhgb quiet
mapped APIC to ffffd000 (fee00000)
mapped IOAPIC to ffffc000 (fec00000)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
CPU 0 irqstacks, hard=c03d5000 soft=c03d4000
PID hash table entries: 2048 (order: 11, 32768 bytes)
Detected 597.520 MHz processor.
Using tsc for high-res timesource
Console: colour VGA+ 80x25
Dentry cache hash table entries: 65536 (order: 6, 262144 bytes)
Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
Memory: 384792k/393216k available (1918k kernel code, 7828k reserved, 775k data,
176k init, 0k highmem)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
Calibrating delay using timer specific routine.. 1196.72 BogoMIPS (lpj=2393448)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512
CPU: After generic identify, caps: 0387fbff 00000000 00000000 00000000 00000000
00000000 00000000
CPU: After vendor identify, caps: 0387fbff 00000000 00000000 00000000 00000000
00000000 00000000
CPU: L1 I cache: 16K, L1 D cache: 16K
CPU: L2 cache: 512K
CPU serial number disabled.
CPU: After all inits, caps: 0383f3ff 00000000 00000000 00000040 00000000
00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU: Intel Pentium III (Katmai) stepping 03
Checking 'hlt' instruction... OK.
ExtINT not setup in hardware but reported by MP table
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 apic1=0 pin1=2 apic2=0 pin2=0
checking if image is initramfs... it is
Freeing initrd memory: 1009k freed
NET: Registered protocol family 16
PCI: PCI BIOS revision 2.10 entry at 0xfd9b1, last bus=2
PCI: Using configuration type 1
ACPI: Subsystem revision 20060127
ACPI: Interpreter disabled.
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI: disabled
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Probing PCI hardware
PCI: Probing PCI hardware (bus 00)
PCI quirk: region 8000-803f claimed by PIIX4 ACPI
PCI quirk: region 2180-218f claimed by PIIX4 SMB
Boot video device is 0000:01:00.0
PCI: Using IRQ router PIIX/ICH [8086/7110] at 0000:00:07.0
PCI->APIC IRQ transform: 0000:00:07.2[D] -> IRQ 19
PCI->APIC IRQ transform: 0000:01:00.0[A] -> IRQ 18
PCI->APIC IRQ transform: 0000:02:04.0[A] -> IRQ 17
PCI->APIC IRQ transform: 0000:02:05.0[A] -> IRQ 18
PCI: Bridge: 0000:00:01.0
  IO window: e000-efff
  MEM window: feb00000-febfffff
  PREFETCH window: e8000000-efffffff
PCI: Bridge: 0000:00:13.0
  IO window: 7000-7fff
  MEM window: fea00000-feafffff
  PREFETCH window: 20000000-201fffff
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
audit: initializing netlink socket (disabled)
audit(1147045541.712:1): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key 9227B3BCB5EBAE
- User ID: Red Hat, Inc. (Kernel Module GPG key)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
Limiting direct PCI/PCI transfers.
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12ac
Linux agpgart interface v0.101 (c) Dave Jones
agpgart: Detected an Intel 440BX Chipset.
agpgart: AGP aperture is 64M @ 0xf8000000
PNP: No PS/2 controller found. Probing ports directly.
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
PIIX4: IDE controller at PCI slot 0000:00:07.1
PIIX4: chipset revision 1
PIIX4: not 100% native mode: will probe irqs later
    ide0: BM-DMA at 0xfcd0-0xfcd7, BIOS settings: hda:DMA, hdb:pio
    ide1: BM-DMA at 0xfcd8-0xfcdf, BIOS settings: hdc:pio, hdd:pio
Probing IDE interface ide0...
hda: Maxtor 6Y060L0, ATA DISK drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
hdc: HITACHI CDR-8435, ATAPI CD/DVD-ROM drive
hdc: Disabling (U)DMA for HITACHI CDR-8435 (blacklisted)
ide1 at 0x170-0x177,0x376 on irq 15
hda: max request size: 128KiB
hda: 120103200 sectors (61492 MB) w/2048KiB Cache, CHS=65535/16/63, UDMA(33)
hda: cache flushes supported
 hda: hda1
hdc: ATAPI 32X CD-ROM drive, 128kB Cache
Uniform CD-ROM driver Revision: 3.20
ide-floppy driver 0.99.newide
usbcore: registered new driver libusual
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
mice: PS/2 mouse device common for all mice
md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
md: bitmap version 4.39
NET: Registered protocol family 2
input: AT Translated Set 2 keyboard as /class/input/input0
IP route cache hash table entries: 4096 (order: 2, 16384 bytes)
TCP established hash table entries: 16384 (order: 6, 262144 bytes)
TCP bind hash table entries: 16384 (order: 6, 327680 bytes)
TCP: Hash tables configured (established 16384 bind 16384)
TCP reno registered
TCP bic registered
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
Using IPI Shortcut mode
Freeing unused kernel memory: 176k freed
Write protecting the kernel read-only data: 359k
SCSI subsystem initialized
sym0: <875> rev 0x26 at pci 0000:02:04.0 irq 17
sym0: Symbios NVRAM, ID 7, Fast-20, SE, parity checking
sym0: open drain IRQ line driver, using on-chip SRAM
sym0: using LOAD/STORE-based firmware.
sym0: SCSI BUS has been reset.
scsi0 : sym-2.2.2
input: ImPS/2 Logitech Wheel Mouse as /class/input/input1
  Vendor: SEAGATE   Model: ST34502LW         Rev: 0004
  Type:   Direct-Access                      ANSI SCSI revision: 02
 target0:0:0: tagged command queuing enabled, command queue depth 16.
 target0:0:0: Beginning Domain Validation
 target0:0:0: asynchronous
 target0:0:0: wide asynchronous
 target0:0:0: FAST-20 WIDE SCSI 40.0 MB/s ST (50 ns, offset 15)
 target0:0:0: Domain Validation skipping write tests
 target0:0:0: Ending Domain Validation
SCSI device sda: 8888924 512-byte hdwr sectors (4551 MB)
sda: Write Protect is off
sda: Mode Sense: 9f 00 10 08
SCSI device sda: drive cache: write back w/ FUA
SCSI device sda: 8888924 512-byte hdwr sectors (4551 MB)
sda: Write Protect is off
sda: Mode Sense: 9f 00 10 08
SCSI device sda: drive cache: write back w/ FUA
 sda: sda1 sda2
sd 0:0:0:0: Attached scsi disk sda
  Vendor: QUANTUM   Model: ATLAS IV 9 WLS    Rev: 08C8
  Type:   Direct-Access                      ANSI SCSI revision: 03
 target0:0:2: tagged command queuing enabled, command queue depth 16.
 target0:0:2: Beginning Domain Validation
 target0:0:2: asynchronous
 target0:0:2: wide asynchronous
 target0:0:2: FAST-20 WIDE SCSI 40.0 MB/s ST (50 ns, offset 16)
 target0:0:2: Domain Validation skipping write tests
 target0:0:2: Ending Domain Validation
SCSI device sdb: 17783240 512-byte hdwr sectors (9105 MB)
sdb: Write Protect is off
sdb: Mode Sense: e3 00 10 08
SCSI device sdb: drive cache: write back w/ FUA
SCSI device sdb: 17783240 512-byte hdwr sectors (9105 MB)
sdb: Write Protect is off
sdb: Mode Sense: e3 00 10 08
SCSI device sdb: drive cache: write back w/ FUA
 sdb: sdb1 sdb2
sd 0:0:2:0: Attached scsi disk sdb
  Vendor: QUANTUM   Model: ATLAS IV 9 WLS    Rev: 08C8
  Type:   Direct-Access                      ANSI SCSI revision: 03
 target0:0:4: tagged command queuing enabled, command queue depth 16.
 target0:0:4: Beginning Domain Validation
 target0:0:4: asynchronous
 target0:0:4: wide asynchronous
 target0:0:4: FAST-20 WIDE SCSI 40.0 MB/s ST (50 ns, offset 16)
 target0:0:4: Domain Validation skipping write tests
 target0:0:4: Ending Domain Validation
SCSI device sdc: 17783240 512-byte hdwr sectors (9105 MB)
sdc: Write Protect is off
sdc: Mode Sense: e3 00 10 08
SCSI device sdc: drive cache: write back w/ FUA
SCSI device sdc: 17783240 512-byte hdwr sectors (9105 MB)
sdc: Write Protect is off
sdc: Mode Sense: e3 00 10 08
SCSI device sdc: drive cache: write back w/ FUA
 sdc: sdc1
sd 0:0:4:0: Attached scsi disk sdc
EXT3-fs: INFO: recovery required on readonly filesystem.
EXT3-fs: write access will be enabled during recovery.
kjournald starting.  Commit interval 5 seconds
EXT3-fs: recovery complete.
EXT3-fs: mounted filesystem with ordered data mode.
SELinux:  Disabled at runtime.
SELinux:  Unregistering netfilter hooks
piix4_smbus 0000:00:07.3: Found 0000:00:07.3 device
pcnet32.c:v1.31c 01.Nov.2005 tsbogend@alpha.franken.de
pcnet32: PCnet/FAST+ 79C972 at 0x7ce0, 00 10 83 78 0b 14
    tx_start_pt(0x0c00):~220 bytes, BCR18(9861):BurstWrEn BurstRdEn NoUFlow 
    SRAMSIZE=0x1700, SRAM_BND=0x0800, assigned IRQ 18.
eth0: registered as PCnet/FAST+ 79C972
pcnet32: 1 cards_found.
sd 0:0:0:0: Attached scsi generic sg0 type 0
sd 0:0:2:0: Attached scsi generic sg1 type 0
sd 0:0:4:0: Attached scsi generic sg2 type 0
USB Universal Host Controller Interface driver v2.3
uhci_hcd 0000:00:07.2: UHCI Host Controller
uhci_hcd 0000:00:07.2: new USB bus registered, assigned bus number 1
uhci_hcd 0000:00:07.2: irq 19, io base 0x0000fce0
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 2 ports detected
usb 1-1: new full speed USB device using uhci_hcd and address 2
usb 1-1: configuration #1 chosen from 1 choice
usb 1-2: new full speed USB device using uhci_hcd and address 3
usb 1-2: configuration #1 chosen from 1 choice
Non-volatile memory driver v1.2
drivers/usb/class/usblp.c: usblp0: USB Bidirectional printer dev 3 if 0 alt 0
proto 2 vid 0x03F0 pid 0x8204
usbcore: registered new driver usblp
drivers/usb/class/usblp.c: v0.13: USB Printer Device Class driver
usbcore: registered new driver snd-usb-audio
Floppy drive(s): fd0 is 1.44M
FDC 0 is a National Semiconductor PC87306
parport0: PC-style at 0x378 (0x778) [PCSPP,TRISTATE,EPP]
parport0: irq 7 detected
lp0: using parport0 (polling).
lp0: console ready
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
IPv6 over IPv4 tunneling driver
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
device-mapper: 4.5.0-ioctl (2005-10-04) initialised: dm-devel@redhat.com
EXT3 FS on sdb1, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sdb2, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on hda1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda2, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sdc1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
Adding 2096440k swap on /dev/sda1.  Priority:-1 extents:1 across:2096440k
ip_tables: (C) 2000-2006 Netfilter Core Team
Netfilter messages via NETLINK v0.30.
ip_conntrack version 2.4 (3072 buckets, 24576 max) - 232 bytes per conntrack
eth0: link up, 100Mbps, full-duplex, lpa 0x41E1
Bluetooth: Core ver 2.8
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: HIDP (Human Interface Emulation) ver 1.1
eth0: no IPv6 routers present
[drm] Initialized drm 1.0.1 20051102
[drm] Initialized radeon 1.22.0 20051229 on minor 0
agpgart: Found an AGP 1.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V2 device at 0000:00:00.0 into 1x mode
agpgart: Putting AGP V2 device at 0000:01:00.0 into 1x mode
Comment 10 Steven Ericsson-Zenith 2006-05-07 23:29:42 EDT
This is the diff between the uniprocessor dmesg and the SMP dmesg

1c1
< Linux version 2.6.16-1.2111_FC5 (bhcompile@hs20-bc1-3.build.redhat.com) (gcc
version 4.1.0 20060304 (Red Hat 4.1.0-3)) #1 Thu May 4 21:16:58 EDT 2006
---
> Linux version 2.6.16-1.2111_FC5smp (bhcompile@hs20-bc1-3.build.redhat.com)
(gcc version 4.1.0 20060304 (Red Hat 4.1.0-3)) #1 SMP Thu May 4 21:35:09 EDT 2006
19a20
> Using APIC driver default
26d26
< WARNING: NR_CPUS limit of 1 reached.  Processor ignored.
29c29
< Processors: 1
---
> Processors: 2
32c32
< Kernel command line: ro root=LABEL=/1 rhgb quiet
---
> Kernel command line: ro root=LABEL=/1
38c38
< CPU 0 irqstacks, hard=c03d5000 soft=c03d4000
---
> CPU 0 irqstacks, hard=c0422000 soft=c0402000
40c40
< Detected 597.520 MHz processor.
---
> Detected 597.497 MHz processor.
45c45
< Memory: 384792k/393216k available (1918k kernel code, 7828k reserved, 775k
data, 176k init, 0k highmem)
---
> Memory: 382540k/393216k available (2001k kernel code, 10080k reserved, 839k
data, 212k init, 0k highmem)
47c47
< Calibrating delay using timer specific routine.. 1196.72 BogoMIPS (lpj=2393448)
---
> Calibrating delay using timer specific routine.. 1197.10 BogoMIPS (lpj=2394210)
62d61
< CPU: Intel Pentium III (Katmai) stepping 03
63a63,77
> CPU0: Intel Pentium III (Katmai) stepping 03
> Booting processor 1/0 eip 3000
> CPU 1 irqstacks, hard=c0423000 soft=c0403000
> Initializing CPU#1
> Calibrating delay using timer specific routine.. 1194.92 BogoMIPS (lpj=2389854)
> CPU: After generic identify, caps: 0387fbff 00000000 00000000 00000000
00000000 00000000 00000000
> CPU: After vendor identify, caps: 0387fbff 00000000 00000000 00000000 00000000
00000000 00000000
> CPU: L1 I cache: 16K, L1 D cache: 16K
> CPU: L2 cache: 512K
> CPU serial number disabled.
> CPU: After all inits, caps: 0383f3ff 00000000 00000000 00000040 00000000
00000000 00000000
> Intel machine check architecture supported.
> Intel machine check reporting enabled on CPU#1.
> CPU1: Intel Pentium III (Katmai) stepping 03
> Total of 2 processors activated (2392.03 BogoMIPS).
66a81,83
> checking TSC synchronization across 2 CPUs: passed.
> Brought up 2 CPUs
> migration_cost=2367
68c85
< Freeing initrd memory: 1009k freed
---
> Freeing initrd memory: 1010k freed
96a114
> apm: disabled - APM is not SMP safe.
98c116
< audit(1147045541.712:1): initialized
---
> audit(1147054901.284:1): initialized
158c176
< TCP established hash table entries: 16384 (order: 6, 262144 bytes)
---
> TCP established hash table entries: 16384 (order: 6, 327680 bytes)
166,168c184,186
< Using IPI Shortcut mode
< Freeing unused kernel memory: 176k freed
< Write protecting the kernel read-only data: 359k
---
> Using IPI No-Shortcut mode
> Freeing unused kernel memory: 212k freed
> Write protecting the kernel read-only data: 365k
234,235d251
< EXT3-fs: INFO: recovery required on readonly filesystem.
< EXT3-fs: write access will be enabled during recovery.
237d252
< EXT3-fs: recovery complete.
262d276
< Non-volatile memory driver v1.2
266a281
> Non-volatile memory driver v1.2
273,275d287
< NET: Registered protocol family 10
< lo: Disabled Privacy Extensions
< IPv6 over IPv4 tunneling driver
304a317,319
> NET: Registered protocol family 10
> lo: Disabled Privacy Extensions
> IPv6 over IPv4 tunneling driver
Comment 11 Dan Carpenter 2006-05-08 01:05:26 EDT
Take a look at bug 182196 I think it might be the related.

Try comment out dri from your /etc/X11/xorg.conf

Comment 12 Steven Ericsson-Zenith 2006-05-08 03:33:15 EDT
On a very quick check - that does indeed appear to fix the problem. I'll read
the other bug report in more detail tomorrow.

Thanks!
Comment 13 Jon Cushman 2006-05-09 16:49:53 EDT
I tried the suggestion to comment out the "load dri" in the etc/X11/xorg.conf
file and that allowed me to work in either gnome or kde without any trouble
(where as before the computer would lock-up after logging in).
Comment 14 Dave Jones 2006-10-16 13:31:24 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 15 Jon Stanley 2008-01-19 23:37:21 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.